Package Gnumed :: Package business :: Module gmDICOM |
[frames] | no frames]

# Module gmDICOM

source code

Author: K.Hilbert <Karsten.Hilbert@gmx.net>

License: GPL v2 or later

Classes
| cOrthancServer

Functions
cleanup_dicom_string(dicom_str) | source code
dicomize_pdf(pdf_name=None, title=None, person=None, dcm_name=None, verbose=False, dcm_template_file=None) | source code

Variables
| __doc__ = `"""GNUmed DICOM handling middleware"""`

Imports: io, os, sys, regex, logging, http, socket, httplib2, json, zipfile, shutil, time, pydt, urlencode, version, gmTools, gmShellAPI, gmMimeLib, gmDateTime